@charset "UTF-8";


/*********************************
 * FONT SETTINGS
 *********************************/

@font-face { font-family: 'pirulen';
             src: url('../fonts/pirulen.ttf') format('truetype'); }

body {
	font-family: Raleway;
	padding-top: 2rem;
}

.pirulen {
	font-family: 'pirulen';
}

/*********************************
 * BS Override
 *********************************/

.text-primary {
	color: #3855a2!important;
}


/*********************************
* NAVBAR
*********************************/

/*
.navbar-brand {
	margin-left: 1em;
}

.navbar-brand img {
	margin-left: 1em;
}
*/

#navbar {
/*	margin-top: 2.6rem; */
	font-size: 1.3em;
	font-weight: 300;
}

.navbar .navbar-nav .nav-link {
	color: black;
}

.navbar .nav-item.active .nav-link,
.navbar .nav-item:focus .nav-link,
.navbar .nav-item:hover > a.nav-link {
	color: #9b338a;
}

.navbar .nav-item.active .nav-link {
	font-weight: 500;
}

li.nav-item {
	margin-left: 0.5rem;
}

ul.social i {
	color: #3855a2;
}

.fa-facebook:hover, .fa-instagram:hover, .fa-twitter:hover, .fa-youtube:hover {
	color: #9b338a;
}

ul.social {
	margin-top: 0.3rem;
	margin-bottom: 0.2rem;
	margin-right: 0.5rem;
}

ul.social li {
	list-style-type: none;
	margin-left: 1rem;
}



/*


ul.social i.icon-background {
	color: #3855a2;
}

ul.social {
/*	display: flex; */
/*	margin: 0;
	padding: 0;
	font-size: 1rem;
/*	margin-top: 2rem; */
/*	margin-left: 1rem;
}



/*********************************
 * TOP_IMAGE
 *********************************/


.flexheader {
	max-width: 100%;
	height: 300px; /* 700px */
	background-size: cover;
	margin-bottom: 2em;
}


/*********************************
 * CONTENT
 *********************************/

h1 {
/*	text-transform: uppercase; */
	font-weight: 600;
}

/*
h5 {
	text-transform: uppercase;
	font-weight: 600;
}
*/

.speaker img {
	margin-bottom: 1em;
}

.speaker h4, .speaker h5 {  /* DEL h5 */
	margin-bottom: 0;
	font-weight: 600;
}

.speaker p {
	font-size: 0.9rem;
}

.speaker a {
	color: black;
}

/*********************************
 * CARD LAYOUT
 *********************************/

.card {
	margin-bottom: 2rem;
}

/* READ MORE */

.card .collapse, .module .collapsing {
  height: 7.5rem;  /* [NUM_OF_LINES] x [LINE_HEIGHT] */
}

.card .collapse {
  position: relative;
  display: block;
  overflow: hidden;
}

.card .collapse:before {
  content: ' ...';
  position: absolute;
  right: 0;
  bottom: 0;
}

.card .collapse.show {
  height: auto;
}

.card .collapse.show:before {
  display: none;
}

.card a.collapsed:after  {
    content: '+ Show More';
}

.card a:not(.collapsed):after {
    content: '- Show Less';
}

/*********************************
 * GALLERY
 *********************************/

.sigplus-gallery img.sigplus-preview {
	margin-right: 0.5rem;
	margin-bottom: 0.5rem;
}

.iconcontainer {
	position: relative;
	text-align: center;
	color: white;
}

.playicon {
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	opacity: 0.8;
}


/*********************************
 * NEWS
 *********************************/

.item-image a img {
	width: 200px;
	float: left;
	margin-right: 15px;
}




/*********************************
 * YOUTUBE
 *********************************/

/*
.responsive-video iframe {
position: absolute;
top: 0;
left: 0;
width: 100%;
height: 100%;
}

.responsive-video {
position: relative;
padding-bottom: 56.25%; /* Default for 1600x900 videos 16:9 ratio
padding-top: 0px;
height: 0;
overflow: hidden;
}
*/


/*********************************
 * REGISTRATION
 *********************************/

#registration {
	width: 110px;
	height: 110px;
	border-radius: 50%;
	background-color: #b5c628;
	position: fixed;
	z-index: 10000;
	top: 3.5em;
	left: 2.1em;
	box-shadow: 5px 5px 10px 0px rgba(0,0,0,0.5);
	display: none; 
}

#registration p {
	font-size: 0.8em;
	text-align: center;
	transform: rotate(-10deg);
	line-height: 1.2em;
	margin-top: 2.8em;
	margin-left: 0.1em;

}

#registration a {
	color: white;
	text-decoration: none;
	text-transform: uppercase;
/*	letter-spacing: 0.1em; */
	font-weight: 600;
}

#registration a:hover {
	color: black;
}



/*********************************
 * FOOTER
 *********************************/

footer {
	background-color: #3855a2;
	margin-top: 4rem;
	padding-bottom: 2em;
}

footer .container {
	padding-top: 2rem;
}

footer p {
	font-size: 0.8rem;
}

footer ul.whiteback li {
	width: 225px;
	background-color: white;
}

footer ul.whiteback li img {
	background-color: white;
}

footer ul.whiteback li {
	list-style-type: none;
	margin-left: -2.5rem;
	margin-bottom: 0.5rem;
}

footer .social-links a {
	color: white;
}

footer .social-links a:hover {
	color: black;
}

footer .social-links li {
	list-style-type: none;
	display: inline;
	margin-right: 1.5em;
	margin-bottom: 1rem;
}

footer .social-links li:first-child {
	margin-left: -2.5rem;
}

footer .social-links li:last-child {
	margin-right: 0;
}

/******/
/*
ul.navbar-nav.archive {
	color: white;
}

a.nav-link {
	color: white;
}
*/

footer .navbar-nav .nav-link {
	color: white;
	padding: 0;
	margin-left: -9px;
}

footer .navbar-nav .nav-item.active .nav-link,
footer .navbar-nav .nav-item:focus .nav-link,
footer .navbar-nav .nav-item:hover > a.nav-link {
	color: #9b338a;
}





/************************************************************************************
 * MEDIA QUERIES
 ************************************************************************************/

/* Extra small devices (phones, less than 768px) */
/* No media query -> mobile first strategy */


/* Small devices ( smaller than 768px) */
@media (max-width: 767px) {

body {
	padding-top: 0rem;
}

.navbar {
	margin-top: 50px;
}

.navbar-brand {
	margin-left: 0em;
}

.navbar-brand img {
	margin-left: 0.5em;
}

.navbar-brand img:first-child {
	margin-left: 0em;
}

.flexheader {
	height: 150px; /* 700px */
	margin-bottom: 1em;
}

#registration {
	width: 100%;
	top: 0;
	left: 0;
	border-radius: 0;
	height: 3.2em;
	box-shadow: none;
}

#registration p {
	text-align: center;
	transform: rotate(0deg);
	margin: 0.2em;
}

/*
nav.sticky-top {
  top: 35px;
 }
*/

}

/* Small devices (tablets, 768px and up) */
@media (max-width: 768px) {

#navbar {
	margin-top: 0rem;
}

#navbar a.nav-link {
	padding-bottom: 0rem;
}

.navbar-brand img {
        height: 50px;;
    }

ul.social {
	margin-left: 0em;
}

}

@media (max-width: 1190px) {

}

/* Medium devices (desktops, 992px and up) */
@media (min-width: 992px) {

}

/* Large devices (large desktops, 1200px and up) */
@media (min-width: 1200px) {

}

/* for higher resolutions (android and retina) */
@media screen and (-webkit-min-device-pixel-ratio: 1.5), screen and (max--moz-device-pixel-ratio: 1.5) {
  
}




